# Uses of Class
org.apache.sysds.runtime.instructions.spark.QuantilePickSPInstruction

Packages that use QuantilePickSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of QuantilePickSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type QuantilePickSPInstruction
Modifier and Type
Method
Description
`static QuantilePickFEDInstruction`
QuantilePickFEDInstruction.`parseInstruction(QuantilePickSPInstruction instr)`

## Uses of QuantilePickSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return QuantilePickSPInstruction
Modifier and Type
Method
Description
`static QuantilePickSPInstruction`
QuantilePickSPInstruction.`parseInstruction(String str)`